apiClient

The apiClient query in Bunny's GraphQL API, with its arguments, return type and an example request.

Scope required:

For a complete list of possible response fields see the ApiClient type.

query apiClient ($id: ID, $code: String, $format: String) {
  apiClient (id: $id, code: $code, format: $format) {
    accessTokenExpiresIn
    authorizationCodeEnabled
    clientCredentialsEnabled
    clientId
    clientSecret
    entityId
    id
    name
    ownerId
    pkceEnabled
    redirectUri
  }
}

ArgumentsLink to Arguments section

Name Type Description
id ID  
code String  
format String  

ResponseLink to Response section